WordPress.org

Support

Support » Plugins and Hacks » FA Lite - WP responsive slider plugin » [Resolved] fa lite and wp 3.5 = not quite a match

[Resolved] fa lite and wp 3.5 = not quite a match

  • Warning: Missing argument 2 for wpdb::prepare(), called in /home/xxx/public_html/wp-content/plugins/featured-articles-lite/includes/common.php on line 380 and defined in /home/xxx/public_html/wp-includes/wp-db.php on line 990

    That’s what I get when looking at my site, after upgrading to WordPress 3.5. The FA window shows up allright, but a little smaller and with that error on top.

    I replaced my site with “xxx”.

    http://wordpress.org/extend/plugins/featured-articles-lite/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] fa lite and wp 3.5 = not quite a match’ is closed to new replies.
Skip to toolbar